## libcatmandu-xml-perl 0.16

=== debian/changelog ===
libcatmandu-xml-perl (0.16-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#877410.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 01 Oct 2017 16:54:01 +0200
