## libcatmandu-xml-perl 0.17

=== debian/changelog ===
libcatmandu-xml-perl (0.17-1) unstable; urgency=medium

  [ upstream ]
  * new release
    + skip failing XSLT test;
      closes: bug#1013083, thanks to gregor herrmann

  [ Jonas Smedegaard ]
  * update git-buildpackage config:
    + use DEP-14 git branches
    + enable automatic DEP-14 branch name handling
    + add usage config
  * simplify rules;
    stop build-depend on cdbs dh-buildinfo
  * set Rules-Requires-Root: no
  * use debhelper compatibility level 13 (not 10);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.6.1
  * simplify source helper script copyright-check
  * update copyright info:
    + update coverage
    + use field Reference (not License-Reference)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 15 Sep 2022 21:06:19 +0200

libcatmandu-xml-perl (0.16-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 10.
  * Set Testsuite header for perl package.

  [ Jonas Smedegaard ]
  * update watch file: set version mangling; mention gbp --uscan in usage comment

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 22:50:45 +0100

libcatmandu-xml-perl (0.16-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:42:00 +0100
