=== debian/control ===
Source: libcatmandu-xml-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libcatmandu-perl,
 libmodule-build-tiny-perl,
 libxml-libxslt-perl,
 libxml-struct-perl (>= 0.26),
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-xml-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-xml-perl
Homepage: https://github.com/LibreCat/Catmandu-XML
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libcatmandu-xml-perl
Architecture: all
Depends:
 libcatmandu-perl,
 libxml-libxslt-perl,
 libxml-struct-perl (>= 0.26),
 ${misc:Depends},
 ${perl:Depends},
Enhances:
 libcatmandu-perl,
Description: modules for handling XML data within the Catmandu framework
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
 .
 Catmandu::XML contains modules for handling XML data within the
 Catmandu framework. Parsing and serializing is based on XML::LibXML
 with XML::Struct. XSLT transformation is based on XML::LibXSLT.
