=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=X.YZ --uscan

opts=\
uversionmangle=s/\d{2}\K(?=\d)/./g;s/\.0\K0+//g,\
dversionmangle=auto \
https://metacpan.org/release/Catmandu-XML \
 .*/Catmandu-XML-@ANY_VERSION@@ARCHIVE_EXT@
